Looking to hire Laravel developers? Try LaraJobs

laravel-multilang maintained by longman

Description
Package to integrate multi language (multi locale) functionality in Laravel 5.x
Last update
2018/01/24 11:14 (dev-dev)
License
Downloads
2 832
dev-dev

Last update
2018/01/24 11:14
License
Require
  • php >=7.0
  • ext-mbstring *
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
  • symfony/translation ~2.1|~3.0
dev-master

Last update
2017/12/04 18:24
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.3.3

Last update
2017/12/04 18:24
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.3.2

Last update
2017/11/25 23:41
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.3.1

Last update
2017/11/25 21:45
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.3.0

Last update
2017/11/25 21:44
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.11

Last update
2017/11/14 21:49
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.10

Last update
2017/10/04 08:03
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.9

Last update
2017/09/10 15:58
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.8

Last update
2017/09/10 07:57
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.7

Last update
2017/09/10 07:44
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.6

Last update
2017/09/10 07:42
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.5

Last update
2017/09/05 11:27
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.4

Last update
2017/07/09 17:12
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.3

Last update
2017/06/25 13:57
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.2

Last update
2017/06/24 23:07
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.1

Last update
2017/06/24 23:01
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.2.0

Last update
2017/06/24 22:57
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.9

Last update
2017/06/24 16:42
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.8

Last update
2017/06/24 16:37
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.7

Last update
2017/06/18 10:25
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.6

Last update
2017/06/16 11:24
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.5

Last update
2017/04/08 20:52
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.4

Last update
2017/04/08 20:47
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.3

Last update
2017/04/08 20:27
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.2

Last update
2017/04/08 20:19
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.1

Last update
2017/04/08 20:17
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.0.9

Last update
2017/04/08 20:15
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.1.0

Last update
2017/04/08 20:08
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.*
  • illuminate/console 5.*
  • illuminate/support 5.*
  • illuminate/database 5.*
  • illuminate/http 5.*
1.0.8

Last update
2016/10/24 00:56
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/console 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
  • illuminate/database 5.0.*|5.1.*|5.2.*
  • illuminate/http 5.0.*|5.1.*|5.2.*
1.0.7

Last update
2016/10/24 00:18
License
Require
  • php >=5.5.9
  • symfony/yaml ~2.1|~3.0
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/console 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
  • illuminate/database 5.0.*|5.1.*|5.2.*
  • illuminate/http 5.0.*|5.1.*|5.2.*
1.0.6

Last update
2016/10/24 00:08
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
1.0.5

Last update
2016/10/24 00:03
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
1.0.4

Last update
2016/10/05 07:07
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
1.0.3

Last update
2016/09/30 08:07
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
1.0.2

Last update
2016/09/09 09:04
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
1.0.1

Last update
2016/08/22 13:33
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
1.0.0

Last update
2016/08/18 08:39
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
0.2.0

Last update
2016/04/28 13:11
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/http ~5.0
0.1.0

Last update
2016/04/18 07:28
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0

Comments
comments powered by Disqus